<header>
  <section class="navigation">
    <div class="container">
        <div class="navigation__menu ">
            <div class="navigation__mobile">
                 <div class="navigation__logo">
                <a href="#" class="navigation__logo--link">
                    <img class="navigation__logo--img first" src="@img/logos/Logo 3.png" alt="" />
                    <img class="navigation__logo--img second" src="@img/logos/logo-hover 1.png" alt="" />
                    <h2 class="navigation__logo--name">ForkIO</h2>
                </a>
                 </div>
                 <div class="navigation__desktop">
                    <a class="navigation__desktop--item" href="#">Overview</a>
                    <a class="navigation__desktop--item" href="#">About Fork</a>
                    <a class="navigation__desktop--item" href="#">Buying Options</a>
                    <a class="navigation__desktop--item" href="#">Support</a>
                    <button class="btn navigation__btn navigation__btn--small navigation__btn--desktop">Buy Now</button>  
                </div>
                <button class="btn navigation__btn navigation__btn--small navigation__btn--mobile">Buy Now</button>
                  <div class="navigation__dropdown">
                    <button onclick="dropDown()" class="navigation__dropdown--btn">
                      <span></span>
                    </button>
                  </div>
                </div>
        <div class="navigation__medium">
            <a class="navigation__medium-item" href="#">Overview</a>
            <a class="navigation__medium-item" href="#">About Fork</a>
            <a class="navigation__medium-item" href="#">Buying Options</a>
            <a class="navigation__medium-item" href="#">Support</a>
        </div>
      </div>
    </div>
</section>
<div class="container">
    <div class="navigation__mobnav">
      <a class="navigation__mobnav--item" href="#">Overview</a>
      <a class="navigation__mobnav--item" href="#">About Fork</a>
      <a class="navigation__mobnav--item" href="#">Buying Options</a>
      <a class="navigation__mobnav--item" href="#">Support</a>
    </div>
</div>
 
  <section class="about container">
    <h1 class="about__title">Fork App</h1>
    <p class="about__description">
      A real gamechanger in the world of web development
    </p>
    <p class="about__use">v. 2.8 For Mac and Windows</p>
 <div class="about__download">
      <button class="btn navigation__btn navigation__btn--large">
        Download For Free Now
      </button>
      <div class="about__download--description">
        <p>Unlimited 30-Days Trial Period</p>
      </div>
      </div>
    </div>
  </section>
</header>
